<?
require_once("include/bittorrent.php");
dbconn();
loggedinorreturn();

$set = array();

$updateset = array();
$stylesheet = $_POST["stylesheet"];

if (is_valid_id($stylesheet))
  $updateset[] = "stylesheet = '$stylesheet'";

mysql_query("UPDATE users SET " . implode(",", $updateset) . " WHERE id = " . $CURUSER["id"]);

header("Location: index.php" . $urladd);

?>
